@charset "UTF-8";

.main {
    margin: 0;
    padding: 50px 0 0
}

@media screen and (max-width:756px) {
    .main {
        width: auto;
        padding: 0;
        overflow: hidden
    }
    .bobun {
        padding: 0 15px;
    }
}

.main *,
.main :after,
.main :before {
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box
}

.main img {
    max-width: 100%;
    height: auto
}

@media screen and (max-width:756px) {
    .main img {
        width: 100%
    }
}

.list .list-item {
    line-height: 1.4;
    list-style-type: none;
    padding-bottom: .25em;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 12px;
}

.list .list-item .lnk, 
.list .list-item .lnk i{
    font-size: 12px;
}

.list .list-item .lnk i{
    vertical-align: middle;
    margin-left: 15px
}

.list .list-item:last-child {
    padding-bottom: 0
}

.cpSummary,
.cpSummary02,
.cpSummary03,
.cpSummary04,
.cpSummaryHowTo,
.cpSummaryAlready {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px
}

.cpSummary02 {
    background: url('/event/point_program/img/bg_01.png') top left no-repeat;
    background-size: auto 100%;
    height: 277px;
    text-align: center;
    padding: 0 0 15px;
}
.cpSummary03 {
    background: url('/event/point_program/img/bg_02.png') top left no-repeat;
    background-size: auto 100%;
    height: 388px;
    text-align: center;
    padding: 48px 0 48px;
}
.cpSummary04 {
    background: url('/event/point_program/img/bg_03.png') top right no-repeat;
    background-size: auto 100%;
    height: 435px;
    text-align: center;
    padding: 48px 0;
}
.cpSummaryHowTo {
    background: url('/event/point_program/img/bg_howto.png') top left no-repeat;
    background-size: auto 100%;
    height: 687px;
    text-align: center;
    padding: 80px 0;
}
.cpSummaryAlready {
    background: url('/event/point_program/img/bg_already.png') top right no-repeat;
    background-size: auto 100%;
    height: 640px;
    text-align: center;
    padding: 24px 0 80px;
}
.cpSummaryHowTo .cpSummaryHowToInner {
    width: 880px;
    margin: 0 auto;
    height: 447px;
}
.cpSummaryAlready .cpSummaryAlreadyInner {
    width: 880px;
    margin: 0 auto;
}
.cpSummaryAlready .cpSummaryAlreadyInner .columnRow {
    margin-bottom: 15px;
}
.cpSummaryAlready .cpSummaryAlreadyInner .columnRowList {
    padding-bottom: 0;
}
.cpSummaryAlready .cpSummaryAlreadyInner .ppgArticleCard {
    box-shadow: 0 5px 10px 0px rgba(0,0,0,.2);
    overflow: hidden;
    height: 100%;
    border-radius: 10px;
    padding: 20px;
    background-color: #fff;
}
.cpSummaryAlready .cpSummaryAlreadyInner .ppgArticleCard .articleCard-img {
    height: 218px;
}
.cpSummaryAlready .cpSummaryAlreadyInner .ppgArticleCard .articleCard-inner {
    padding: 10px 0 0;
    text-align: left;
}
.cpSummaryAlreadyLead {
    font-size: 18px;
    margin-bottom: 16px;
}
.cpSummaryHowTo .cpSummaryHowToInner img {
    float: left;
    margin-left: 10px;
}
.cpSummaryHowTo .cpSummaryHowToInner img:first-child {
    margin-left: 0;
}
.cpSummary02 {
    position: relative;
}
.cpSummary02 .cpLead01 {
    margin-top: 32px;
}
.cpSummary02 .cpLead02 {
    margin-top: 24px;
    margin-left: -17px;
}
.cpSummary02 .list {
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    width: 1078px;
    margin: 20px auto 0;
}
.cpSummary03 .cpSummaryInnerBox {
    width: 700px;
    margin: 0 auto;
    display: block;
}
.cpSummary03 .cpSummaryInnerBox .cpSummaryIcon{
    float: left;
    margin: 24px 24px 0 0;
}
.cpSummary03 .cpSummaryInnerBox .cpSummaryLead01{
    float: left;
    margin: 0 0 0 0;
}
.cpSummary03 .cpSummaryInnerBox .cpSummaryLead02{
    float: left;
    margin: 12px 0 0 0;
    font-size: 16px;
    width: 418px;
    text-align: left;
}
.cpSummary03 .cpSummaryInnerBox .list{
    float: left;
    margin: 8px 0 0 0;
    font-size: 12px;
    font-weight: normal;
    width: 436px;
    text-align: left;
}
.cpSummary03 .cpSummaryInnerBox .cpSummaryBnr{
    float: left;
    margin: 16px 0 0 260px;
}
.cpSummary04 .cpSummaryInnerBox {
    width: 659px;
    min-height: 340px;
    margin: 0 auto; 
    display: block;
    background-image: url('/event/point_program/img/summary_icon_02.png');
    background-position: right 36px;
    background-repeat: no-repeat;
}
.cpSummary04 .cpSummaryInnerBox .cpSummaryLead01{
    float: left;
    margin: 0 100px 0 0;
}
.cpSummary04 .cpSummaryInnerBox .cpSummaryLead02{
    float: left;
    margin: 16px 0 0 0;
    font-size: 16px;
    width: 345px;
    text-align: left;
    line-height: 1.6;
}
.cpSummary04 .cpSummaryInnerBox .cpSummaryLead02 a,
.cpSummary04 .cpSummaryInnerBox .cpSummaryLead02 a:link,
.cpSummary04 .cpSummaryInnerBox .cpSummaryLead02 a:hover,
.cpSummary04 .cpSummaryInnerBox .cpSummaryLead02 a:visited,
.cpSummary04 .cpSummaryInnerBox .cpSummaryLead02 a:active {
    color: #0783c2;
}
.cpBnrLnkWrap {
    padding: 40px 0;
    text-align: center;
    background-color: #fff;
}
.cpBnrLnkWrap img {
    margin: 0 auto;
}
.cpSummaryAlready .articleCard-img img {
    cursor: default;
}
.cpSummaryAlready .articleCard-img img:hover {
    opacity: 1;
}

@media screen and (max-width:756px) {
    .cpSummary02 .list {
        text-align: left;
        width: 95vw;
        margin: 0 auto;
        padding-left: 1em;
    }
    .cpSummary02,
    .cpSummary03,
    .cpSummary04 {
        background-image: none;
        max-width: 100%;
        height: auto;
    }
    .cpSummary02 {
        margin: 0 auto;
        height: auto;
        background: #eef1f7 none;
    }
    .cpSummary02 .cpSummary-ttl {
        background-color: #fff;
        border-radius: 2px;
        box-shadow: 0 5px 10px -5px rgba(0,0,0,.2);
        padding: 20px 15px;
        margin: 0 10px 10px;
    }
    .lnkTo3Com {
        text-align: center;
    }
    .cpSummary03 {
        padding: 0; 
    }
    .cpSummary04 {
        padding: 0 0 1px;
        background-color: #f8f8f8; 
    }
    .cpSummaryHowTo {
        background-size: cover;
        height: auto;
        padding: 60px 0 40px;
        background-image: url('/event/point_program/img/bg_howto_sp.png');
    }
    .cpSummaryHowTo .cpSummaryHowToInner img {
        float: none;
        margin: 0 auto 10px;
    }
    .cpSummaryAlready {
        background-size: cover;
        height: auto;
        background-image: url('/event/point_program/img/bg_already_sp.png');
    }
    .cpSummaryHowTo .cpSummaryHowToInner {
        width: 94vw;
        margin: 0 auto;
        height: auto;
    }
    .cpSummaryAlready .cpSummaryAlreadyInner {
        width: 94vw;
        margin: 0 auto;
    }
    .cpSummaryAlready .cpSummaryAlreadyLead {
        font-size: 16px;
        margin-bottom: 16px;
        line-height: 1.4;
    }
    .cpSummaryAlready .cpSummaryAlreadyInner .ppgArticleCard {
        background-color: #fff;
        margin-bottom: 15px;
    }
    .cpSummaryAlready .cpSummaryAlreadyInner .ppgArticleCard .articleCard-img {
        height: auto;
        padding: 5px 10px 0; 
    }
    .cpSummaryAlready .cpSummaryAlreadyInner .sonpo .ppgArticleCard .articleCard-img img {
        margin-left: -22px;
    }
    .cpSummaryAlready .cpSummaryAlreadyInner .pet .ppgArticleCard .articleCard-img img {
        margin-left: -13px;
    }
    .cpSummaryAlready .cpSummaryAlreadyInner .ppgArticleCard .articleCard-inner {
        padding: 20px 0 0;
    }
    .cpSummary03 .cpSummaryInnerBox {
        width: 100%;
    }
    .cpSummary03 .cpSummaryInnerBox .cpSummaryLead02{
        float: none;
        margin: 10px 6vw 8px;
        font-size: 16px;
        width: auto;
        text-align: center;
        line-height: 1.5;
        font-weight: normal;
    }
    .cpSummary03 .cpSummaryInnerBox .list{
        float: none;
        margin: 0 6vw 24px;
        font-size: 12px;
        font-weight: normal;
        width: auto;
        text-align: left;
    }
    .cpSummary03 .cpSummaryInnerBox .cpSummaryBnr{
        float: none;
        margin: 16px 3vw 40px;
        width: 94vw
    }
    .cpSummary04 .cpSummaryInnerBox {
        width: 100%;
        min-height: 300px;
        margin: 0 auto; 
        display: block;
        background-image: none;
        background-position: top right;
        background-repeat: no-repeat;
    }
    .cpSummary04 .cpSummaryInnerBox .cpSummaryLead02{
        float: none;
        margin: 0 0 20px;
        padding: 0 6vw 1em;
        font-size: 16px;
        font-weight: normal;
        width: auto;
        text-align: left;
        box-sizing: border-box;
        line-height: 1.4;
    }
    .cpSummary04 .cpSummaryInnerBox .cpSummaryLead02 a {
        display: block;
        text-align: center;
        padding-top: 5px;
    }
}
.qandaBox {
    width: 864px;
    margin: 0 auto;
    padding: 56px 0 0
}

.qandaBox .qandaQ .question {
    background-color: #bf0000;
    display: table-cell;
    width: 65px;
    height: 65px;
    vertical-align: middle;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    color: #fff
}

.qandaBox .qandaQ .qText {
    display: table-cell;
    vertical-align: middle;
    font-size: 20px;
    font-weight: 700;
    padding-left: 20px
}

.qandaBox .qandaA {
    padding: 16px 0 0 85px;
    text-align: left;
    color: #4d4d4d
}
.borderList dl {
    display: block;
    border-bottom: 1px solid #d1d1d1;
    padding: 10px 15px
}

.borderList dl:first-child {
    border-top: 1px solid #d1d1d1;
    margin-top: 8px
}

.borderList dl dd,
.borderList dl dt {
    display: table-cell;
    vertical-align: top
}
.borderList dl dt {
    white-space: nowrap;
}

.borderList dl dd p,
.borderList dl dt p {
    margin-bottom: 1em
}

.borderList dl dd.colspan,
.borderList dl dt.colspan {
    width: 100%
}

.borderList dl dd .telNum,
.borderList dl dt .telNum {
    color: #0783c2;
    font-size: 32px;
    font-weight: 700
}

.borderList dl dt {
    font-weight: 700
}

.borderList dl dd {
    line-height: 1.5;
}

.borderList dl dd+dd {
    vertical-align: baseline;
    margin-left: 15px
}
.aboutPointWrap table {
    width: 864px;
    margin: 0 auto;
    border-top: none; 
    line-height: 1.5;
}
.aboutPointWrap table ul {
    margin-bottom: 0;
}

.signLst>li {
    padding-left: 1.5em;
    position: relative;
    line-height: 1.5;
}

.signLst>li .sign {
    position: absolute;
    top: 0;
    left: 0
}

.signLst2em>li {
    padding-left: 2.5em;
    position: relative
}

.signLst2em>li .sign {
    position: absolute;
    top: 0;
    left: 0
}


@media screen and (max-width:756px) {
    .cpSummary {
    }
}

.cpDetailWrap {
    width: 100%;
    margin: 0 auto;
    padding: 40px 0 60px;
    background-color: #f8f8f8;
}
.cpDetailWrap .mainTtl {
    padding: 0 0 36px;
}
.mainTtl.ttlLevel2 {
    padding: 0 0 24px;
    font-size: 40px;
}
.mainTtl.ttlLevel2 span {
    color: #bf0000;
}
.mainTtl::after {
    background-color: #bf0000;
}
.cpDetailWrap .list{
    display: inline-block;
    margin: 0 auto;
    padding: 20px 0 0;
    font-size: 12px;
}
.cpDetailWrap table .list{
    padding: 0 0 0;
}
.faqWrap,.aboutPointWrap {
    width: 1072px;
    background-color: #fff;
    border: solid 2px #4d4d4d;
    margin: 0 auto 80px;
    padding: 0 0 80px;
    box-sizing: border-box;
}
.aboutPointWrap {
    border: solid 2px #bf0000;
}
.faqWrap .faqTtl,
.aboutPointWrap .aboutPointTtl {
    width: 1070px;
    background-color: #4d4d4d;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 32px;
    box-sizing: border-box;
}
.aboutPointWrap .aboutPointTtl {
    margin-bottom: 24px;
}
.aboutPointWrap .aboutPointTtl {
    width: 1070px;
    background-color: #bf0000;
    padding: 4px 0 12px;
}
.aboutPointWrap .aboutPointTtl .note {
    font-size: 12px;
    font-weight: normal;
    display: block;
}
.aboutPointWrap .companyTtl {
    text-align: center;
    font-size: 24px;
    padding: 40px 0 16px;
}

.table-parent table th {
    width: 200px;
}
.table-parent table th,
.table-parent table td {
    border-bottom: 1px solid #d1d1d1;
}
.table-parent table tr:last-child td,
.table-parent table tr:last-child th {
    border-bottom: none;
}
.kiyakuLnkWrap {
    margin: 20px 50px 0 0;
    text-align: right;
}
.kiyakuLnkWrap .lnkAtt {
    font-size: 12px;
}
@media screen and (max-width:756px) {
    .cpDetailWrap {
        padding: 40px 0 36px;
        width: 100%;
    }
    .cpDetailWrap .list {
        padding: 0 0 0;
    }
    .cpDetailWrap .mainTtl {
        margin-bottom: 10px;
        padding: 0 0 0;
    }
    .cpDetailWrap.tableWrapper{
        padding: 0 0 0;
        background-color: #fff;
    }
    .mainTtl.ttlLevel2 {
        font-size: 32px;
        padding: 0;
        margin-bottom: 20px; 
    }
    .faqWrap,.aboutPointWrap {
        width: 100%;
        background-color: #fff;
        border: none;
        margin: 0 0 80px;
        padding: 0 0 0;
    }
    .faqWrap .faqTtl,
    .aboutPointWrap .aboutPointTtl {
        width: 100%;
        font-size: 24px;
        font-weight: normal;
        margin-bottom: 0;
    }
    .aboutPointWrap .companyTtl {
        text-align: center;
        font-size: 18px;
        padding: 40px 0 30px;
    }
    .qandaBox {
        width: auto;
        margin: 0 10px 8px;
    }
    .qandaBox .qandaQ .qText{
        text-align: left;
        font-size: 18px;
        line-height: 1.4;
    }
    .qandaBox .qandaA {
        padding: 10px 0 0; 
    }

    .borderList dl dt,
    .borderList dl dd {
        display: inline;
    }
    .borderList dl.colspan {
        margin: 0;
    }
    .borderList dl .txt_caption {
        line-height: 1.3;
    }
    .borderList dl:first-child {
        margin-top: 20px;
    }
    .aboutPointWrap table {
        width: 94vw;
        margin: 0 3vw;
        border-top: none; 
    }
    .aboutPointWrap table ul {
        margin-bottom: 0;
    }

    .table-parent table th {
        width: 94vw;
        border-bottom: none;
        padding: 10px 20px 0;
    }
    .table-parent table td {
        border-bottom: 1px solid #d1d1d1;
        padding: 0 20px 10px;
    }
    .table-parent table tr:last-child td,
    .table-parent table tr:last-child th {
        border-bottom: none;
    }
    .kiyakuLnkWrap {
        margin: 20px 0 0;
        text-align: center;
    }
    .kiyakuLnkWrap .lnkAtt {
        font-size: 12px;
    }
    .allCarouselAtt {
        margin: 20px 3vw 0;
    }
    .cpBnrLnkWrap img {
        width: 94vw;
    }
}

.cpDetail {
    padding: 0 0 20px;
    position: relative;
    text-align: center;
    width: 100%
}

@media screen and (max-width:756px) {
    .cpDetail {
        padding: 9.3vw 0 3.5vw
    }
}


.spOnly {
    display: none
}

@media screen and (max-width:756px) {
    .pcOnly {
        display: none
    }
}

.snsToolSecWrapper_center {
    margin: 10px auto;
}
@media screen and (max-width:756px) {
    .snsToolSecWrapper_center {
        margin: 10px auto;
    }
}
.lst_asterisk .lst-item.txt_caption {
    padding-left: 16px
}

.centerBtn .lstToggle-btn {
    width: 93px
}

.hor-anc-lst {
    display: inline-block;
    margin: 3px 25px 0;
}


@media screen and (max-width: 756px){
    .about-txt, .card-txt {
    padding: 0 15px;
    margin-bottom: 8.5px;
    font-size: 14px;
    text-align: left;
    }
    .hor-anc-lst {
        width: 30%;
        margin: 3px 0 2px
    }
}


@media screen and (max-width: 320px){
    .cpSummary02 {
        margin: 0 auto;
        height: auto;
    }
    .cpSummary02 .list {
        width: 95%;
    }
    .snsToolSecWrapper_center {
        margin: 15px auto;
    }
    .hor-anc-lst {
        width: 32%;
        white-space: nowrap;
        margin: 3px 0 2px
    }
}

.slick-track {
    margin: 0 auto;
}

.cmLink.cpSummary, 
.cpSummary02, 
.cpSummary03, 
.cpSummary04, 
.cpSummaryHowTo, 
.cpSummaryAlready {
    max-width: 100%;
}
.cmLink.cpSummary {
    width: 100%;
    position: relative;
    background-color: #f3f6f7;
    height: 392px;
    overflow: hidden;
    text-align: center;
    z-index: 0;
}
.cmLink.cpSummary .cmMain {
    position: relative;
    background: url('/event/point_program/img/hero_cm.png') center center no-repeat;
    height: 392px;
    width: 100%;
    max-width: 2000px;
    overflow-x: hidden;
    display: block;
    margin: 0 auto;
    z-index: 2;
}
.cmLink.cpSummary::before {
    content: "";
    display: block;
    width: 50%;
    height: 392px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #f3f6f7;
    z-index: 1;
}
.cmLink.cpSummary .cmMain .cmPlayIcon {
    position: absolute;
    top: 242px;
    left: 50%;
    margin-left: 241px;
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);
}
.cmLink.cpSummary .cmMain .cmPlayIcon:hover {
    -webkit-transform: scale(1.01);
       -moz-transform: scale(1.01);
        -ms-transform: scale(1.01);
         -o-transform: scale(1.01);
            transform: scale(1.01);
}

.pp_cm.modal {
    width: 900px;
    margin: 0 auto;
    background-color: transparent;
}
.pp_cm.modal .modal-bodyInner {
    padding: 0;
}
.pp_cm.modal .modal-bodyInner .modal-bodyInner-con {
    max-height: 100%;
}
.pp_cm.overLay {
    background: rgba(0,0,0,.6);
}
.pp_cm.modal .modal-body>.modalClose {
    top: -30px;
    font-size: 12px;
}
.pp_cm.modal .modal-body>.modalClose .rex-icon.x {
    font-size: 24px;
    vertical-align: -7px;
    margin-right: 3px;
}

.cmSelector {
    width: 900px;
    margin-top: 14px;
}
.cmSelector li {
    display: inline-block;
    width: 211px;
    margin-left: 13px;
    text-align: center;
}
.cmSelector li:first-child {
    margin-left: 0;
}
.cmSelector li a {
    color: #fff;
    font-size: 12px;
    text-decoration: none;
}

@media screen and (max-width: 756px){
    .cmLink.cpSummary {
        height: auto;
    }
    .cmLink.cpSummary .cmMain {
        background: #eef1f7 none;
        height: auto;
        width: 100%;
        max-width: 100%;
        overflow-x: visible;
        text-align: -webkit-center;
    }
    .cmSelector {
        width: auto;
        margin-top: 0;
        margin: 0 10px;
    }
    .cmSelector li {
        display: inline-block;
        width: auto;
        margin-left: 0;
        text-align: center;
    }
    .cmSelector li a {
        color: #666;
        font-weight: normal;
        font-size: 9px;
    }
    .cmSelector li a span{
        white-space: nowrap;
    }
    .carouselWrap.cmSelector {
        padding-top: 0;
        max-width: 90%;

    }
    .carouselWrap.cmSelector ul li {
        background-color: transparent;
        border: none;
        box-shadow: none;
        height: auto;
        line-height: 1.2;
        font-size: 9px;
    }
    .carouselWrap.cmSelector ul li img {
        margin-bottom: 5px;
    }
    .carouselWrap.cmSelector .dotsContainer {
        margin:  0;
        padding: 10px 0;
    }
    .pp_cm.modal {
        width: 100%;
    }
    .pp_cm.modal .modal-bodyInner {
        position: relative;
        height: 0;
        padding: 30px 0 56.25%;
        overflow: hidden;
    }
    .pp_cm.modal iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}
span#petproducts {
    position: relative;
    top: -95px;
    display: block;
}
.toDetail span.sonpo_link{
    letter-spacing: -1px;
    position: absolute;
    width: max-content;
    right: 0;
    bottom: -15.5px;
}
#CarouseContainer02 dl dd,
.carouselWrap #sp-CarouselBox dl dd {
    height: 132.5px;
}